Subject: Re: [PATCH net-next] bridge: multicast to unicast

From: Johannes Berg <[email-masked]>
Date: Mon, 09 Jan 2017 13:44:03 +0100

> >          A host SHOULD silently discard a datagram that is received via
> >          a link-layer broadcast (see Section 2.4) but does not specify
> >          an IP multicast or broadcast destination address.
> 
> This example is the other way round. It specifies how the IP
> destination should look like in case of link-layer broadcast. Not
> how the link-layer destination should look like in case of a
> multicast/broadcast IP destination.

You stopped reading too early - snipped the context part for you :)

johannes